/* Carrers */
.tb-share{width: 12.6vw;margin-top: 1rem;background: #3021f5;height: 3rem;}
.tb-share.do{width: 100%;margin-bottom: 1rem;}
.tb-share div{padding-top: .5rem;}
.mo{display: none!important;}
.hide {
    display: none !important;
}

.mccann-single_career {
    background-color: #000;
    animation: noise 7s steps(10) infinite;
    background-image: url(../images/noise-2.png);
    /* overflow: hidden; */
}

.mccann-single_career .mccann-single_career_wrapper {
    max-width: 79.6vw;
    min-height: 680px;
    margin: 0 auto;
    padding: 3vw 15px 4.5vw;
    display: flex;
    justify-content: space-between;
    color: #fff;
}

.mobile .mccann-single_career .mccann-single_career_wrapper {
    max-width: inherit;
    min-height: inherit;
    margin: inherit;
    padding: 15vw 7.7vw;
}

.single_carrers_title h1 {
    font-size: 6.1vw;
    color: #fff;
    font-weight: 400;
    line-height: 0.8;
    margin-top: 0.4vw;
}

.mobile .single_carrers_title h1 {
    font-size: 13.1vw;
    margin-top: 0;
}

.single_carrers_content {
    flex: 1;
}

.mobile .single_carrers_content .single_carrers_title,
.mobile .single_carrers_content .single_carrers_txt {
    width: 85vw;
    overflow: hidden;
}

.single_carrers_txt h2 {
    font-size: 1.41vw;
    margin-top: 2vw;
    font-family: 'Almoni Neue Bold';
}

.mobile .single_carrers_txt h2 {
    font-size: 5.8vw;
    margin-top: 2vw;
}

.single_carrers_form_1 {
    /* position: sticky;
    top: 6vw; */
    height: 37vw;
}

.mobile .single_carrers_form_1 {
    top: 0;
    height: 190vw;
    overflow-y: scroll;
}

.single_carrers_txt p {
    margin: 0.2vw 0;
    padding: 0 0 0 13.8vw;
    font-size: 0.9vw;
    line-height: 1.4;
}

.single_carrers_txt li {
    padding: 0 0 0 13.8vw;
}

.mobile .single_carrers_txt li {
    padding: 0;
}

.mobile .single_carrers_txt p {
    margin: 1vw 0 0 0;
    padding: 0;
    line-height: 1.3;
    font-size: 4.4vw;
}

.single_carrers_txt h2,
.single_carrers_txt h3 {
    font-size: 1.41vw;
    font-family: 'Almoni Neue Bold';
}

.mobile .single_carrers_txt h2,
.mobile .single_carrers_txt h3 {
    font-size: 5.8vw;
}

.single_carrers_txt ul {
    padding: 0;
    line-height: 1.4;
    font-size: 0.9vw;
    margin: 0.3vw 0 0 0;
}


/* .single_carrers_txt ul p{
position: relative;
}
.single_carrers_txt ul p:before{
    content: '';
    width: 0.4vw;
    height: 0.4vw;
    background-color: #fff;
    position: absolute;
    border-radius: 51vw;
    top: 0.4vw;
    right: -0.8vw;
} */

.mobile .single_carrers_txt ul {
    font-size: 4.4vw;
    margin: 0 2.2vw 0 0;
}

.single_carrers_form {
    flex: 1;
    padding: 0 0.5vw;
}

.mobile .single_carrers_form {
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    padding: 0;
    background: #000;
    height: 220vw;
    z-index: 9;
    padding: 0 7.7vw;
    width: 84.5vw;
}

.mobile .show-form .single_carrers_form {
    display: block;
    animation: fade-in 1.5s ease;
    -webkit-animation: fade-in 1.5s ease;
}

@keyframes fade-in {
    0% {
        transform: translateX(100vw);
        -webkit-transform: translateX(100vw);
        -moz-transform: translateX(100vw);
        -ms-transform: translateX(100vw);
        -o-transform: translateX(100vw);
    }
    100% {
        transform: translateX(0);
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
    }
}

.carrer_form {
    padding: 0 17vw 0 0;
    height: 100%;
}

.carrer_form iframe {
    opacity: 0;
}

.top-form-carrers {
    display: none;
}

.mobile .top-form-carrers {
    display: flex;
    justify-content: space-between;
    margin-bottom: 10vw;
}

.mobile .tnx .top-form-carrers {
    margin-bottom: 35vw;
}

.mobile .close-form-carrers {
    width: 7vw;
    height: 7vw;
}

.mobile .logo_form_carrers {
    width: 24vw;
    height: 6.5vw;
    object-fit: contain;
}

.mobile .carrer_form {
    padding: 0;
    margin-top: 5vw;
}

.mobile .carrer_form iframe {
    height: 100% !important;
}

.carrer_form_title {
    font-size: 1.88vw;
    line-height: 1;
    font-family: 'Almoni Neue Bold';
}

.mobile .carrer_form_title {
    font-size: 6.3vw;
}

img.carrers-txt {
    object-position: 0.1vw 0.5vw;
}

.mobile img.carrers-txt {
    object-position: 0.1vw 1.5vw;
}

img.carrers-arrow {
    object-position: 0.1vw 0.5vw;
    width: 10vw;
}

.mobile img.carrers-arrow {
    object-position: 0.1vw 0.5vw;
    width: 25vw;
    position: absolute;
    top: 15vw;
    right: 36vw;
}

.share-button {
    width: 12.6vw;
    height: 2.5vw;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    margin-top: 1.1vw;
}

.mobile .share-button {
    width: 85vw;
    height: 14vw;
    margin: 5vw 0 0 0;
}
.mobile .tb-share{width: 85vw;}
.mobile .share_button_cover_t {
    font-size: 5.8vw;
    width: 100%;
    text-align: center;
}

.button-open-form {
    display: none;
}

.mobile .button-open-form {
    width: 85vw;
    height: 10vw;
    background: #F7F8F6;
    color: #141114;
    font-family: 'Almoni Neue Bold';
    font-size: 5.8vw;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 10vw;
}

.share-button .share_button_cover {
    animation: scale-down-ver-top-2 0.6s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
    -webkit-animation: scale-down-ver-top-2 0.6s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

.share-button:hover .share_button_cover {
    animation: scale-down-ver-top 0.6s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
    -webkit-animation: scale-down-ver-top 0.6s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

.mobile .share-button .share_button_cover {
    animation: scale-down-ver-top-4 0.6s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
    -webkit-animation: scale-down-ver-top-4 0.6s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

.mobile .share-button:hover .share_button_cover {
    animation: scale-down-ver-top-3 0.6s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
    -webkit-animation: scale-down-ver-top-3 0.6s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

@keyframes scale-down-ver-top {
    0% {
        transform: scaleY(1);
        transform-origin: 100% 0%;
    }
    100% {
        transform: scaleY(0.05);
        transform-origin: 100% 0%;
    }
}

@keyframes scale-down-ver-top-2 {
    0% {
        transform: scaleY(0.05);
        transform-origin: 100% 0%;
    }
    100% {
        transform: scaleY(1);
        transform-origin: 100% 0%;
    }
}

@keyframes scale-down-ver-top-3 {
    0% {
        transform: scaleY(1);
        transform-origin: 100% 0%;
    }
    100% {
        transform: scaleY(0);
        transform-origin: 100% 0%;
        -webkit-transform: scaleY(0);
        -moz-transform: scaleY(0);
        -ms-transform: scaleY(0);
        -o-transform: scaleY(0);
    }
}

@keyframes scale-down-ver-top-4 {
    0% {
        transform: scaleY(0);
        transform-origin: 100% 0%;
        -webkit-transform: scaleY(0);
        -moz-transform: scaleY(0);
        -ms-transform: scaleY(0);
        -o-transform: scaleY(0);
    }
    100% {
        transform: scaleY(1);
        transform-origin: 100% 0%;
    }
}

.share-button:hover .share_button_cover_t {
    opacity: 0;
    transition: 0.3s linear;
    -webkit-transition: 0.3s linear;
    -moz-transition: 0.3s linear;
    -ms-transition: 0.3s linear;
    -o-transition: 0.3s linear;
}

.share-button .share_button_cover {
    position: absolute;
    top: 0;
    background: #097CFF;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.2vw;
    font-family: 'Almoni Neue Bold';
}

.social_share_group_icons {
    width: 100%;
    /* display:flex;
	justify-content:center;
	align-items:center; */
}

.social_share_group_icons a {
    width: 3.5vw;
    display: flex;
    align-items: center;
    justify-content: center;
}

.mobile .social_share_group_icons a {
    width: 9.5vw;
    margin-top: 2vw;
}

.social_share_group_icons img {
    width: 1.9vw;
}

.mobile .social_share_group_icons img {
    width: 9vw;
}

.mobile .carrers-down-txt {
    font-size: 4.4vw;
    margin: 5vw 0 45vw 0;
    position: relative;
}

.mobile .arrow-carrers {
    width: 43vw;
    position: absolute;
    right: 25vw;
    top: 11vw;
}

.carrers_form_fields_label {
    font-family: 'Almoni Neue Lighter';
    padding: 0 0.4vw 0.3vw 0;
    width: 98%;
}

.mobile .carrers_form_fields_label {
    font-size: 4.4vw;
}

.carrers_form_input {
    width: 100%;
    height: 2px;
    background: #464446;
}

.form_carrer_field {
    height: 3.2vw;
    display: flex;
    flex-direction: column;
    align-items: end;
    justify-content: flex-end;
}

.mobile .form_carrer_field {
    height: 16vw;
}

.carrers_form_fields {
    height: 100%;
    margin-top: 2vw;
}

.mobile .carrers_form_fields {
    margin-top: 0;
}

.form_carrer_field.button {
    width: 100%;
    height: 2.5vw;
    margin-top: 2.4vw;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #fff;
    font-size: 1.6vw;
    cursor: pointer;
}

.mobile .form_carrer_field.button {
    font-size: 7.6vw;
    color: #000;
    background: #F7F8F6;
    height: 10.5vw;
    margin: 8.4vw 0 0 0;
}

.form_carrer_field.button:hover {
    background: #fff;
    color: #000;
}

.form_carrer_field.about .carrers_form_fields_label {
    display: flex;
}

.form_carrer_field.about .carrers_form_fields_label .small {
    font-size: 0.7vw;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.mobile .form_carrer_field.about .carrers_form_fields_label .small {
    font-size: 3.3vw;
}

.form_carrer_field.about .carrers_form_fields_label span {
    flex: 1;
}

.form_carrer_field.upload {
    width: 60%;
    position: relative;
}

.arrow_upload {
    width: 1.1vw;
    height: 1.1vw;
    position: absolute;
    left: 0;
    border: 1px solid #fff;
    border-radius: 10vw;
    bottom: 0.4vw;
    display: flex;
    align-items: center;
    justify-content: center;
}

.mobile .arrow_upload {
    width: 6.1vw;
    height: 6.1vw;
    bottom: 2vw;
}

.arrow_upload:after {
    content: '';
    width: 0.3vw;
    height: 0.3vw;
    position: absolute;
    border: 1px solid #fff;
    border-left: none;
    border-bottom: none;
    transform: rotate(-45deg);
    margin-top: 0.2vw;
}

.mobile .arrow_upload:after {
    width: 1.3vw;
    height: 1.3vw;
    margin-top: 1vw;
}

.tnx {
    display: none;
    padding: 0 17vw 0 0;
}

.tnx.active {
    display: flex;
    flex-direction: column-reverse;
    padding: 0 17vw 0 0;
    height: 100%;
    opacity: 1;
    animation: fade 2s ease-in-out;
    -webkit-animation: fade 2s ease-in-out;
}

.mobile .tnx.active {
    flex-direction: inherit;
    padding: 6vw 0 0 0;
}

.mobile .tnx-wrapper {
    width: 85vw;
}

@keyframes fade {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

.tnx-title {
    font-size: 2.1vw;
    line-height: 1;
    font-family: 'Almoni Neue Bold';
    margin-bottom: 0.5vw;
}

.mobile .tnx-title {
    font-size: 6.3vw;
}

.tnx-description {
    font-family: 'Almoni Neue Lighter';
    font-size: 1.6vw;
}

.mobile .tnx-description {
    font-size: 5.8vw;
}

.tnx-arrow {
    width: 9.2vw;
    margin: -1vw 8vw 0 0;
}

.mobile .tnx-arrow {
    width: 37.2vw;
    margin: -2vw 24vw 0 0;
}

.tnx-button-wrapper {
    width: 100%;
    height: 2.5vw;
    margin-top: 5.4vw;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #fff;
    font-size: 1.6vw;
    cursor: pointer;
}

.mobile .tnx-button-wrapper {
    width: 99%;
    height: 10vw;
    margin-top: 5vw;
    font-size: 6.1vw;
    background: #F7F8F6;
    color: #141114;
    font-family: 'Almoni Neue Bold';
}

.tnx-button-wrapper:hover {
    background: #fff;
    color: #000;
}

@media only screen and (max-width: 1600px) {
    .carrer_form {
        padding: 0 12vw 0 0;
    }
}


/* End Carrers */
@media(max-width:1000px){
	.do{display: none!important;}
	.mo{display: block!important;}
}